#proposition { background:url(/images/suppliers/pricing/supplier-pricing-hero.jpg) 0 0 no-repeat; background-size:cover; height:500px; }


h2.paidHeader { margin:10px 0 0}
#upgradeBtn {opacity: 0.3; filter: alpha(opacity=30);}
li.upgradeBtn {padding:15px 0 0; min-height:60px;}
li.upgradeBtn.blank {padding:15px 0 0; min-height:60px;}

.pricingGrid {position:relative;}

.selectField { width:300px; }

#pricingOptions .payGridOptions {}
#pricingOptions .payGridOptionsPremium { position:relative; top:-10px; }
#pricingOptions .payGridOptionsEnhanced { top:0px; }
#pricingOptions h2 {  line-height:60px; margin:0 0 20px 0; background:#909090; color:#fff; }
#pricingOptions .payGridOptionsPremium h2 { background:#202020; color:#fff; line-height:70px; }
#pricingOptions ul li { line-height:23px; border-top:1px solid #F4F0F7; min-height:47px; padding: 15px 0 5px 0;}
#pricingOptions ul li.notlisted { color:#ccc }
#pricingOptions ul li.highlight { font-weight:bold; color:#65427f }
#pricingOptions .payGridPaid h4, #pricingOptions .payGridFree h4 { font-size:1.7em; color:#65427f; margin-bottom:0px }
#pricingOptions .payGridOptions h4 {font-size:1.7em; color:#666; margin-bottom:0px }


p.pricing {font-size:1.7em; color:#65427f; margin-bottom:15px!important}

#pricingOptions p.strap {font-style:italic; color:#999; padding:0 20px}

p.quote { font-size:1.7em; color:#65427f; }
p.quoteBy { font-size:1em; font-style:italic }

ul.whyList { margin-top:10px; }
ul.whyList li { margin: 0 20px 15px 0; overflow:auto; font-size:1.1em }
ul.whyList li span { color:#65427f; font-weight:bold }
ul.whyHitched li { margin: 0 20px 15px 0; overflow:auto; font-size:1.1em }
ul.whyHitched li span, span.feature { color:#65427f; font-weight:bold; font-size:1.4em }

#supplierIntro .featureInfo, #pricingOptions .featureInfo { background-color:rgba(218, 208, 226, 0.2); padding:10px 10px 15px; }


/**** Supplier Payment ****/


#supplierDetails .companySummary { background-color:rgba(218, 208, 226, 0.4); padding:15px 0 5px; width:100%; display:inline-block }
#supplierDetails .companySummary .col-2 { margin-bottom:0 }

#supplierDetails .labelField, .labelField-required { width:25%; display:block; font-size:13px; color:#7c7c7c; padding:3px 0 0 0; margin:0 3% 0 0; text-align:right; float:left }
#supplierDetails .inputField { width:65%; }
#supplierDetails .labelField span { color:#8c8c8c; font-weight:normal; }
#supplierDetails .formRow { margin:0 0 10px 0 }
#supplierDetails .labelField-required span { color:#8c8c8c; font-weight:normal; }
#supplierDetails label.error { padding:2px 4px 2px 0; display:inline-block; white-space:nowrap; float:left; margin-left:5px; background:#FFF8E8; color:#ff0000; }
#supplierDetails .dvErrorMsg { color:#FF0000; background:#FFF8E8 url(/images/icons/exclamation.png) no-repeat scroll 4px 0; padding:0 0 0 25px; }
#supplierDetails .inputField { box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }

.compulsory { color:#cc0000!important; }



/* Large desktop */
@media (min-width:990px) {
.noBackground { display:block !important;}

}


/* Portrait tablet to landscape and desktop */
@media (min-width:768px) and (max-width:989px) {
.noBackground { display:block !important;}
}



/* Landscape phones and down */
@media (max-width:480px) {

#pricingOptions .payGridOptions.col-3 {padding:10px; text-align:center;}
#pricingOptions .payGridOptionsPremium.col-3 {padding:10px !important; margin-top:30px; position:relative; top:-auto; left:auto; text-align:center; background:#fff; width:100%}
#pricingOptions .payGridOptionsEnhanced {padding:10px 10px 20px; position:relative; top:auto; left:auto; text-align:center}

#pricingOptions .keyListingFeatures { display:none !important; }

}











